SDL_fmod(3)

NAME
SDL_fmod - Return the floating-point remainder of x/y

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

double SDL_fmod(double x, double y);

DESCRIPTION
Divides x by y , and returns the remainder. Domain: -INF<=x<=INF , -INF<=y<=INF , y!=0 Range: -y<=z<=y This function operates on double-precision floating point values, use SDL_fmodf
 for single-precision floats.

FUNCTION PARAMETERS

x   the numerator

y   the denominator. Must not be 0.

RETURN VALUE
Returns the remainder of x/y

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_fmodf(3), SDL_modf(3), SDL_trunc(3), SDL_ceil(3), SDL_floor(3), SDL_round(3), SDL_lround(3)